<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [time](./bitburner.crimestats.time.md)

## CrimeStats.time property

Milliseconds it takes to attempt the crime

**Signature:**

```typescript
time: number;
```
